{% set CodiceModulo =  "DOM_BON_IDR" %}
{% set Urn =  "document:c_b406:bonus.idrico;domanda" %}
{% set Urn_procedimento = "" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'assegnazione del bonus idrico integrativo comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="2.5|12/04/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-AMM-CON"
urn_allegato=""
descrizione_estesa="Dichiarazione dell'amministratore di condominio"
filename="Dichiarazione amministratore.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DIC-AMM-CON"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-GES-LET"
urn_allegato=""
descrizione_estesa="Dichiarazione del gestore della lettura"
filename="Dichiarazione gestore.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DIC-GES-LET"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-BOL-IDR"
urn_allegato=""
descrizione_estesa="Copia bolletta o fattura"
filename="Copia fattura.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-BOL-IDR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Domanda per l'assegnazione del bonus idrico integrativo comunale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per assegnazione del bonus idrico integrativo comunale'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda per l'assegnazione del bonus idrico integrativo comunale
</h1>

<h2 class="Modulo">
  Dichiarazione sostitutiva di certificazione e dell'atto di notorietà
</h2>

<br>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di usufruire dell'agevolazione tariffaria per il Servizio Idrico Integrato concessa in applicazione del bando pubblicato dal Comune di Calenzano, in esecuzione della nota della Direzione Società della Salute Zona Fiorentina Nord Ovest prot. n. 11465 del 05/04/2024, sulla base del Regolamento approvato dall'A.I.T. con deliberazione n.15 del 30/07/2021
</p>

<h3 class="Modulo">
  DICHIARA
</h3>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_DichiarazioneISEE" name="Tassonomia_DichiarazioneISEE" label="Dichiarazione ISEE" mandatory="true"></div>
        <input id="Tassonomia_DichiarazioneISEE1" name="Tassonomia_DichiarazioneISEE" type="radio" value="1" />
      </td>
      <td>
        <p>
          di essere in possesso di attestazione ISEE in corso di validità riferita al proprio nucleo familiare pari a € da 0,00 a 16.000,00
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dic1_ISEEImporto" name="Parametri_Dic1_ISEEImporto" format="valuta_positiva" style="width: 100%;" label="Importo ISEE" mandatory_enabled="#Tassonomia_DichiarazioneISEE1.checked()">
        <input id="Parametri_Dic1_ISEEImporto_controllo" name="Parametri_Dic1_ISEEImporto_controllo" mandatory_enabled="#Tassonomia_DichiarazioneISEE1.checked() and (#Parametri_Dic1_ISEEImporto.value().replace(',','.') > 16000.00)" type="hidden" label="L'importo ISEE deve essere inferiore a €16.000,00" />
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_DichiarazioneISEE2" name="Tassonomia_DichiarazioneISEE" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere in possesso di attestazione ISEE in corso di validità riferita al proprio nucleo familiare pari a € da 16.000,01 a 20.000,00.
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dic2_ISEEImporto" name="Parametri_Dic2_ISEEImporto" format="valuta_positiva" style="width: 100%;" label="Importo ISEE" mandatory_enabled="#Tassonomia_DichiarazioneISEE2.checked()">
        <input id="Parametri_Dic2_ISEEImporto_controllo" name="Parametri_Dic2_ISEEImporto_controllo" mandatory_enabled="#Tassonomia_DichiarazioneISEE2.checked() and #Parametri_Dic2_ISEEImporto.value() != '' and ((#Parametri_Dic2_ISEEImporto.value().replace(',','.') > 20000.00) || (#Parametri_Dic2_ISEEImporto.value().replace(',','.') &lt; 16000.01))" type="hidden" label="L'importo ISEE deve essere inferiore a €20.000,00 e maggiore di 16.000,01" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero figli
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFigli" name="Parametri_NumeroFigli"  style="width: 100%;" label="Importo ISEE" mandatory_enabled="#Tassonomia_DichiarazioneISEE2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          i richiedenti devono essere in possesso di un ISEE in corso di validità, del nucleo familiare, calcolato ai sensi del D.P.C.M. 159/2013 e ss.mm.ii. non superiore a € 16.000,00 oppure da € 16.000,01 fino a € 20.000,00 se con nucleo con almeno 4 figli a carico (famiglie numerose).
        </p>
      </td>
    </tr>
  </tbody>
</table>



<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
            Dati relativi all'utenza
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_idric_intestazione" name="Tassonomia_idric_intestazione" label="Dati relativi all'utenza" mandatory_enabled="true"></div>
          <input id="Tassonomia_idric_intestazione1" name="Tassonomia_idric_intestazione" type="radio" value="1"/>
        </td>
        <td colspan="2">
          <p>
            utenza diretta
            <span style="font-size:70%">
            <i>(se la fattura arriva da Publiacqua)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 30%;">
          <p class="Labelcella">
            Codice utenza
            <span style="font-size:70%">
            <i>(indicare il numero che inizia con 20 o 25 a cui seguono altri 10 numeri per un totale di 12 numeri che si trova sulla bolletta publiacqua)</i>
            </span>
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Intestatario dell'utenza
            <span style="font-size:70%">
            <i>(il richiedente o altro soggetto appartenente al suo nucleo Isee)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_Dic2_CodUtente" name="Parametri_Dic2_CodUtente" style="width: 100%;" label="Codice Utente" mandatory_enabled="#Tassonomia_idric_intestazione1.checked()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Dic2_Intestataroi" name="Parametri_Dic2_Intestatario" style="width: 100%;" label="Intestatario utenza" mandatory_enabled="#Tassonomia_idric_intestazione1.checked()">
        </td>
      </tr>
    </tbody>
</table>     
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>      
      <tr>
        <td rowspan="13" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_idric_intestazione2" name="Tassonomia_idric_intestazione" type="radio" value="2"/>
        </td>
        <td colspan="5">
          <p>
            utenza indiretta
            <span style="font-size:70%">
            <i>(se la fattura arriva dall'amministratore di condominio o da una ditta incaricata della riscossione)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="5">
          <p>
            <span style="font-size:70%">
            <i>Per le utenze indirette è <b>obbligatorio allegare la dichiarazione dell’amministratore di condominio su modello predisposto dal comune con timbro </b>con le seguenti dichiarazioni: nominativo del richiedente il beneficio e C.F., intestatario utenza e C.F., indirizzo dell’utenza, codice utenza (publiacqua), la spesa idrica dell'anno 2023, al lordo degli eventuali contributi assegnati in tale anno, dovuta dal beneficiario/richiedente e la regolarità o meno dei pagamenti.<b> Per le dichiarazioni da parte degli amministratori di condominio, allegare il documento di identità dell’amministratore.</b></i>
            </span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazione">
        <td colspan="5">
          <p class="Labeltabella">
            chiede che il pagamento del contributo, <u>solo nel caso di intestazione condominiale o raggruppata</u>, venga effettuato con la seguente modalità
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità riscossione" mandatory_enabled="#Tassonomia_idric_intestazione2.checked()"></div>
          <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
        </td>
        <td colspan="4">
          <p>
            bonifico su conto corrente bancario o postale
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Intestatario
          </p>
        </td>
        <td colspan="2">
          <p class="Labelcella">
            Codice fiscale
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Banca
          </p>
        </td>
        <td colspan="2">
          <p class="Labelcella">
            Agenzia
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4" style="width: 100%;">
          <p class="Labelcella">
            IBAN
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
           <input id="Tassonomia_Modalita_riscossione3" name="Tassonomia_Modalita_riscossione" type="radio" value="3"/>
        </td>
        <td colspan="4">
          <p>
            Bolletta
            <span style="font-size:70%">
              <i>(obbligatorio in caso di morosità)</i>
              </span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
            Codice utente bolletta condominiale/aggregata
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <input class="inputNormal" id="Parametri_Risc3_Bolletta" name="Parametri_Risc2_Bolletta" style="width: 100%;" label="Bolletta" mandatory_enabled="#Tassonomia_Modalita_riscossione3.checked()">
        </td>
      </tr>
    </tbody>
  </table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" label="Dichiara Inoltre - Punto 1" mandatory="true"></div>
          <input group="Tassonomia_Dichiara5" id="Tassonomia_Dichiara5a" name="Tassonomia_Dichiara5a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
              Di avere preso visione del bando e di essere consapevole delle responsabilità e delle conseguenze civili e penali previsti in caso di dichiarazioni mendaci e/o formazione od uso di atti falsi, anche ai sensi e per gli effetti dell’art. 76 del D.P.R. 445/2000, nonché in caso di esibizione di atti contenenti dati non più corrispondenti a verità, e consapevole, altresì, che qualora emerga la non veridicità del contenuto della presente dichiarazione il dichiarante decadrà dai benefici ottenuti e i dati raccolti potranno essere inviati alla Guardia di Finanza e alle altre autorità competenti per i controlli.
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" label="Dichiara Inoltre - Punto 2" mandatory="true"></div>
          <input group="Tassonomia_Dichiara6" id="Tassonomia_Dichiara6a" name="Tassonomia_Dichiara6a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
            Di essere a conoscenza che qualsiasi variazione della situazione sopra dichiarata comporta l’obbligo della segnalazione e, a tal fine, si impegna a darne tempestiva comunicazione al Comune di Calenzano.
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara7" name="Tassonomia_Dichiara7" label="Dichiara Inoltre - Punto 3" mandatory="true"></div>
          <input group="Tassonomia_Dichiara7" id="Tassonomia_Dichiara7a" name="Tassonomia_Dichiara7a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
            Di essere a conoscenza del fatto che l’Amministrazione sottoporrà le dichiarazioni presentate a controlli e verifiche.
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara8" name="Tassonomia_Dichiara8" label="Dichiara Inoltre - Punto 4" mandatory="true"></div>
          <input group="Tassonomia_Dichiara8" id="Tassonomia_Dichiara8a" name="Tassonomia_Dichiara8a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
            Di aver preso visione dell'informativa art. 13 e 14 del regolamento UE 2016/679 Privacy notice (o informativa essenziale).
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" label="Dichiara Inoltre - Punto 5" mandatory="true"></div>
          <input group="Tassonomia_Dichiara9" id="Tassonomia_Dichiara9a" name="Tassonomia_Dichiara9a" type="checkbox" value="SI"/>
        </td>
        <td>
          <p>
            Di aver preso visione dell'informativa privacy Publiacqua presente nella scheda descrittiva del presente modulo.
          </p>
        </td>
      </tr>
    </tbody>
  </table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-BOL-IDR" name="COP-BOL-IDR" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_idric_intestazione1.checked()" dynamic_check="#Tassonomia_idric_intestazione1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia bolletta/fattura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC-AMM-CON" name="DIC-AMM-CON" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_idric_intestazione2.checked()" dynamic_check="#Tassonomia_idric_intestazione2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione e carta di identità dell'amministratore di condominio o di persona/ditta da esso delegata
        </p>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        altri allegati
        <span style="font-size:70%">(specificare)</span>
        <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
    </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-AMM-CON" name="GLOBO_allegato_cDIC-AMM-CON" type="hidden" value="" obbligatorio="#DIC_AMM_CON.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-BOL-IDR" name="GLOBO_allegato_cCOP-BOL-IDR" obbligatorio="#COP_BOL_IDR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}